Alexander Stohr

À propos de moi

Information développeur
Nom Alexander Stohr
Utilisateur depuis November 17, 2008
Nombre de modules développés 0 modules
Moyenne des notes des modules du développeur Pas encore évalué

Mes critiques

Menu Editor

keystroke ctrl-shift-s is not working for me. Noté 1 sur 5 étoiles

when hitting the proposed key combination then i am only getting the mozilla (java?) debug console. i am running Ubuntu Linux 13 with the current firefox version.

TTFC Docked Facebook Timeline

bug report: now started making problems after a period where it worked quite find Noté 4 sur 5 étoiles

recently started to raise Java-Script errors of the form:
"Illegal operation on WrappedNative prototype object"

further seems to have dropped most of its functionality on pages. only shrinking of two column wide items seems to still work there.

this problem happened with firefox 22.0 and on facebook web sites as of today but even the effect happened on other websites as well. the affected plugin version was 2.0

WOT - Naviguez sans risque

Bug Report Noté 4 sur 5 étoiles

Bug-Report:

The Plugin has problems with Facebook integrated application feature "notes" (german: "Meine Notizen").

Whenever i am editing a note the plugin will add these lines into my edit box. This happens even if i only press the "save/share" button. Thus i can not remove that lines without disabling WOT.

the lines that will pop up in my german browser setup are:

Vertrauensw.:
Händlerzuverl.:
Datenschutz:
Jugendschutz:

in earlier versions of facebook (or WOT) this was never a problem.

Cette critique est pour une version précédente du module (20130402.1-signed). 

Proxy Selector

nice work Noté 4 sur 5 étoiles

works fine for me in FF 20.0.x

the only flaw i observed is this:
* the icon left to the text with the current settings will dis-appear when choosen in options but the space it occupied is persistant - thus the utility takes up more space than needed in the toolbar.

my suggestion for improvement:
* allow the text to be a two-liner tosave further space

Cette critique est pour une version précédente du module (0.92.00.1-signed.1-signed). 

Lightning

Noté 4 sur 5 étoiles

known issues:
- when a calender goes read-only (e.g. only temporarily available via a network) the associated entrys revoke any sort of editing with not clear notice why - i would suggest a read-only symbol for the calenders and for all entrys.
- when looking after plungin details (more...) in the ad-on manager i will see a dangling link like this: http://www.mozilla.org/de/projects/calendar/releases/lightning1.9.html
- when a certain event is assigned a certain color and you are having more than e.g. 10 calenders then the colors do become quite hard to distinguish from each other. this is true especially on LCDs. when selecting a calender entry there is no hint from which calender that entry originates from. e.g. it could be made clear by its name or by highlighting the matching calender by some symbol in the listing.

Cette critique est pour une version précédente du module (1.9). 

IE Tab Plus (FF 3.6+)

Noté 1 sur 5 étoiles

"Feature Price-Comparison from Superfish" raieses problems in at least the german language version. this version a few hundred kB bigger in size than the version 1.96.xxx.

the error reported is this:
XML-Verarbeitungsfehler: Nicht definierte Entität
Adresse: chrome://coralietab/content/ietabSetting.xul
Zeile Nr. 55, Spalte 57: <description id="newFeature" hidden="true" value="&features.priceCompareNewFeature;"></description>
--------------------------------------------------------^

you really think a price comparision feature is something you need in a browser compatibility checker?

Cette critique est pour une version précédente du module (1.95.20100933). 

Mobile Barcoder

wrong program naming Noté 3 sur 5 étoiles

There is one "major" issue with that software - it is NOT about BARcodes but it is about QRcodes. Barcodes are stripes whilst QR is a 2D code with those characteristic three square patterns in the corners.

Cette critique est pour une version précédente du module (0.2.0).